# Interface ProjectInfoArtifacts

Project info given as artifacts.

#### Hierarchy

- ProjectInfoArtifacts

- Defined in codec/lib/compilations/types.ts:213

#####
Index

### Properties

artifacts?

## Properties

### `Optional` artifacts

artifacts?: ContractObject[]

A list of contract artifacts for contracts in the project. Contract constructor objects may be substituted for artifacts, so if you're not sure which you're dealing with, it's OK.

- Defined in codec/lib/compilations/types.ts:219

Generated using TypeDoc